<?php

namespace Modules\ExternalSystem\Database\Seeders;

use Illuminate\Database\Seeder;

class ExternalSystemDatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $this->call(ExternalSystemSeeder::class);
    }
}
